#u1740-9
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u44140-6
{
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	position: relative;
}

#u44142
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44146
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44149
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44152
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44141,#u44144,#u44147,#u44150,#u44153
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u44154
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44142:hover,#u44146:hover,#u44149:hover,#u44152:hover,#u44154:hover
{
	background-color: #FFFFFF;
}

#u44143-4,#u44145-4,#u44148-4,#u44151-4,#u44155-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	color: #B0500D;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

